boots 1.400 がライブになりました。

新しいブーツをお楽しみください

今後、下位バージョンのbootsは、親テーマとの互換性を失う可能性があります。ご利用の方は、出来るだけ速やかに更新してください。


コメントは受け付けていません